All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
ViennaCLOpenCLBackend_impl Struct Reference

`#include <viennacl_private.hpp>`

## Public Attributes

ViennaCLInt | context_id

## Detailed Description

Definition at line 42 of file viennacl_private.hpp.

## Member Data Documentation

ViennaCLInt ViennaCLOpenCLBackend_impl::context_id

Definition at line 44 of file viennacl_private.hpp.

The documentation for this struct was generated from the following file:

- libviennacl/src/viennacl_private.hpp